function fnValidateSetupMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_EmployeeTypeDropDownList2', "Employee Type", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_EmployeeGroupDropDownList', "Employee Group", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_EmployeeGradeDropDownList', "Employee Grade", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_DepartmentDropDownList", "Department", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}